<?php

namespace Database\Seeders;

use App\Models\HarimHistory;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class HarimHistorySeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        HarimHistory::factory()
            ->count(5)
            ->create();
    }
}
